@charset "utf-8";
/* CSS Document */

@import url("common.css");
@import url("newsandevents.common.css");

.contentViewport{
	width:595px;
}

#wrapper_content_home{
	float:left;
	position:relative;
	width:674px;
	min-height:1150px;
	padding:0px 0px 0px 10px;
	margin:0px;
	display:inline;
	background-color:#FFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e2d6a6;
}

#wrapper_header_home{
	float:left;
	height:483px;
}

#home_flash{
	float:left;
	width:674px;
	height:483px;
}

#welcome_banner{
	float:left;
	padding:0px 10px 25px 37px;
	background-image: url(../../_img/home/welcome-divider.gif);
	background-repeat: no-repeat;
	background-position: 37px bottom;
}

#latestnews_pod{
	float:left;
	width:594px;
	padding:40px 0px 0px 40px;
	background-image: url(../../_img/home/latest_news.gif);
	background-repeat: no-repeat;
	background-position: 40px 25px;
	height:auto;
}

/* MENU */

#wrapper_menu_home{
	float:left;
	position:relative;
	width:266px;
	padding:0px 10px 0px 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e2d6a6;
	background-color:#FFF; 
}

#wrapper_menu_column{
	background-image:url(../../_img/home/menu_bottom_image.jpg);
	float:left;
	position:relative;
	width:266px;
	padding:0;
	margin:0;
	background-color:#2e8db9;
	min-height:902px;
	background-repeat: no-repeat;
	background-position: center bottom;
}

#wrapper_menu_home img{
	float:left;
}
 
#love_pod {
	position:absolute;
	bottom:27px;
	left:32px;
	width:178px;
	height:462px;
	background-image: url(../../_img/home/face-of-christ-hover.png);
	background-repeat: no-repeat;
	z-index:20;
}
